package com.reyun.service.impl;

import org.springframework.stereotype.Service;

import com.reyun.service.DemoService;

/**
 * Created by zxy on 28/3/14.
 * Description DemoUrl生成服务
 */
@Service
public class DemoServiceImpl implements DemoService {

	@Override
	public String getUrl(String reportName, String startDate, String endDate,
			String reportView, boolean special) {
		return null;
	}


}
